@charset "euc-kr";

.visual .slide-txt p {text-shadow: 2px 2px #fff; }


@media screen and (max-width: 1280px) {
	 html, body {font-size:14px;}

	/* visual */
	#wrap .visual .slide .container{width:100%; left:0; margin:0;}
	#wrap .visual > .container{width:100%; left:0; margin:0;}
	.kiro-con1{top:250px; right:60px;}


	/* content */
	.main-con .main-con-bg img{max-width:100%;}
	.visual .slide-txt{top:110px; right:60px;}

	.main-con-bg .main-con-txt .container > div{top:100px; left:5px;}

}

@media screen and (max-width: 1100px) {
	
	/* ΊρΑκΎσ */
	/* .kiro-con1{right:5px; top:100px;} */
	.visual .slide-txt{top:60px; right:10px; }
	.kiro-con1{top:200px; right:10px;}
	
	/* .visual .slide-txt .slide-ex{font-size:1.1em;} */

	/* main-con */
	.main-row{position:static; }
	.main-row .col1-3.itv.f{float:left; width:49%; margin-right:2%; margin-bottom:20px; }
	.main-row .col1-3.itv.m{float:right; width:49%;  margin-right:0; margin-bottom:20px;}
	.main-row .col1-3.itv.l{float:none; clear:both;  width:100%; margin-right:0; }

	.main-con-bg .main-con-txt .container > div{top:100px;}

}


@media screen and (max-width: 979px) {
	
	
	/* kiro-con1 */
	#wrap .visual > .container{position:static; width:100%; zoom:1; /* background-color:#163175; */}
	.kiro-con1{position:static; width:100%; zoom:1; display:table; }
	.kiro-con1:after{content:''; display:block; clear:both; }
	.kiro-con1 .kiro-movie{width:50%; display:table-cell; vertical-align:middle;  height:auto; }
	.kiro-con1 .kiro-movie > span{padding-bottom:75%; position:relative; z-index:1; width:auto; height:auto;}
	.kiro-con1 .kiro-movie > span > a{position:absolute; z-index:1; left:0; top:0; width:100%; height:100%;}

	.kiro-con1 .kiro-quick{width:100%; display:table-cell; vertical-align:middle;  }
	/* .kiro-con1 .kiro-quick .col1-3.itv{display:block; width:100%; margin-right:0; float:none; margin-top:5px;} */

	/* main-con */
	
 

}

@media screen and (max-width: 767px) {
 /* phone ~ tablet, 767 ΗΘΌΏ±ξΑφ */ 
	html, body {font-size:13px;}

	/* ΊρΑκΎσ */
	.visual .kiro-con1{right:5px; top:150px;}
	#wrap .visual .slide .container{position:static; padding-bottom:40px; padding-top:10px; background-color:#000; filter: alpha(opacity=70); background-color:rgba(0,0,0,0.7); }
	
	/* 200421 ΌφΑ€ ±θΏ΅Όϊ  */
	.visual .slide-txt{position:static; width:100%; transform: translateY(0) !important;}
	.btn_video_pop img {height: 36px;}
	/* // 200421 ΌφΑ€ ±θΏ΅Όϊ */
	.visual .slide-txt .slide-tit{font-size:2em;}
	.visual .slide-txt .slide-ex{font-size:1.5em; color:#fff;}
	.visual .bx-wrapper .bx-pager, .visual .bx-wrapper .bx-controls-auto{bottom:10px;}
	.visual .slide-txt p {text-shadow: 0px 0px #fff; }

	/* .main-con-bg .main-con-txt .container > div{top:50px; left:5px;} */
	.main-con-bg .main-con-txt{position:static; background-color:rgba(0,0,0,0.5); }
	.main-con-bg .main-con-txt .container > div{position:static;  padding:15px;}
	.main-con-bg .main-con-txt h2{color:#fff;}
	.main-con-bg .main-con-txt p{text-shadow: none;}

}

@media screen and (max-width: 480px) {
 /* phone, 480 ΗΘΌΏ±ξΑφ */  
	html, body {font-size:12px;}

	/* ΊρΑκΎσ */
	.visual .slide-txt .slide-tit{font-size:1.5em;}
	/* kiro-con1 */
	.kiro-con1{position:static; width:100%; zoom:1; display:block; }
	.kiro-con1 .kiro-movie{width:100%; display:block; vertical-align:middle;  height:auto; }
	.kiro-con1 .kiro-quick{width:100%; display:block; vertical-align:middle;  }
	.kiro-quick .col1-3{margin-top:25px; margin-bottom:25px;}

	/* main-con */
	.main-row{}
	.main-row .col1-3.itv.f{float:none; width:100%; margin-right:0; margin-bottom:20px; }
	.main-row .col1-3.itv.m{float:none; width:100%;  margin-right:0; margin-bottom:20px;}
	.main-row .col1-3.itv.l{float:none; clear:both;  width:100%; margin-right:0; }

	.main-con-bg .main-con-txt .container > div{top:10px; left:5px; width:100%; padding:5px; background-color:rgba(0,0,0,0.5);}
	.main-con-bg .main-con-txt p > span{display:inline;}
}